Subject: Re: Job | Tech Support Remote Screening
From: Nishant Kumar <[email-masked]>
To: [email-masked]
Date: Thu, 4 Feb 2021 18:54:55 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

9090 Applicants

View All

Nishant Kumar
I have completed my graduation with E.C.E. I would like to work as application deployment and support engineer. I have basic knowledge of SQL.

Shortlist

Reject

Current Designation Sr. Engineer
Current Company Qualix information system
Notice Period 1 Months
Previous Designation Sr. Engineer
Previous Company Qualix Information System LLP

Contact Details
Mobile:

Exp
4 Yrs 8 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Delhi / NCR
Education
B.Tech/B.E.
Punjab Technical University (PTU)
Key Skills
Application Deployment, Application Support

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem